/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.page-id-23 header#masthead {
    display: none;
}
section.landingpage-hero-sections{overflow:hidden;}
section.landingpage-hero-sections .hero-form-right .elementor-shortcode {
    margin-top: 15px;
}
section.landingpage-hero-sections .hero-form-right .elementor-shortcode form.wpcf7-form label {
    width: 100%;
    font-size: 13px;
    font-weight: 600;
}

section.landingpage-hero-sections .hero-form-right .elementor-shortcode form.wpcf7-form span.wpcf7-form-control-wrap {
    display: inline-block;
    width: 100%;
}

section.landingpage-hero-sections .hero-form-right .elementor-shortcode form.wpcf7-form input {
    border-radius: 5px;
    margin-top: 5px;
    font-size: 13px;
    padding: 10px;
}
section.landingpage-hero-sections .hero-form-right .elementor-shortcode form.wpcf7-form select {
    border-radius: 5px;
    margin-top: 5px;
    font-size: 13px;
    padding: 10px;
}
section.landingpage-hero-sections .hero-form-right .elementor-shortcode form.wpcf7-form ul {
    gap: 12px;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

section.landingpage-hero-sections .hero-form-right .elementor-shortcode form.wpcf7-form ul li.half {
    list-style: none;
    width: calc(50% - 12px);
}

section.landingpage-hero-sections .hero-form-right .elementor-shortcode form.wpcf7-form ul li.full {
    width: 100%;
}

section.landingpage-hero-sections .hero-form-right .elementor-shortcode form.wpcf7-form ul li {
    list-style: none;
}

section.landingpage-hero-sections .hero-form-right .elementor-shortcode form.wpcf7-form span.wpcf7-form-control-wrap span.wpcf7-list-item {
    margin-left: 0;
    margin-right: 10px;
    margin-bottom: 5px;
    display: flex;
    align-items: center;
}

section.landingpage-hero-sections .hero-form-right .elementor-shortcode form.wpcf7-form span.wpcf7-form-control-wrap span.wpcf7-form-control.wpcf7-checkbox {
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
}

section.landingpage-hero-sections .hero-form-right .elementor-shortcode form.wpcf7-form span.wpcf7-form-control-wrap span.wpcf7-list-item input[type="checkbox"] {
    margin: 0;
}


section.landingpage-hero-sections .hero-form-right .elementor-shortcode form.wpcf7-form ul li p {
    margin: 0;
}
section.landingpage-hero-sections .hero-form-right .elementor-shortcode form.wpcf7-form span.wpcf7-form-control-wrap textarea {
    padding: 10px;
    font-size: 13px;
    height: 100px;
    border-radius: 5px;
    margin-top: 5px;
}
section.landingpage-hero-sections .hero-form-right .elementor-shortcode form.wpcf7-form span.wpcf7-form-control-wrap textarea {
    padding: 10px;
    font-size: 13px;
    height: 100px;
    border-radius: 5px;
    margin-top: 5px;
}


section.landingpage-hero-sections .hero-form-right .elementor-shortcode form.wpcf7-form input.wpcf7-form-control.wpcf7-submit {
    background: #000;
    color: #fff;
    font-weight: bold;
    font-family: 'Fjalla One';
    text-transform: uppercase;
    font-size: 18px;
    padding: 15px 35px;
    border: none;
    font-weight: 500;
}
section.landingpage-hero-sections{position:relative;}
section.landingpage-hero-sections:after {
    display: block;
    content: '';
    position: absolute;
    left: 0px;
    background: url(https://deckwebtech.com/beta/east-city-medical-centre/wp-content/uploads/2026/04/texture.png) no-repeat;
    bottom: 0;
    background-size: contain;
    width: 500px;
    height: 150px;
}
section.offer-sections .offer-listing .elementor-element.elementor-widget-icon-box {
    height: 100%;
}
header.landingpage-header .elementor-icon-box-wrapper .elementor-icon-box-content p.elementor-icon-box-description a {
    text-decoration: none;
    color: #fff;
}
.scanqr-form {
    position: absolute;
    right: 0;
}
li.full.buttonrow {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    gap: 16px;
    justify-content: space-between;
}

li.full.buttonrow .qrscan {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

li.full.buttonrow .qrscan em {
    display: flex;
    height: 100%;
    font-style: normal;
    font-weight: bold;
}

li.full.buttonrow .qrscan img {
    height: 57px;
    float: left;
    margin-right: 10px;
}

li.full.buttonrow .qrscan p {
    display: flex;
    align-items: center;
}
footer.landingfooter .elementor-icon-box-content a {
    text-decoration: none;
    color: #fff;
}

@media(max-width:592px){
	header.landingpage-header .elementor-widget-retina {
    width: 100%;
    position: inherit !important;
}
	section.landingpage-hero-sections .hero-form-right .elementor-shortcode form.wpcf7-form ul li.half{width:100%;}
	section.landingpage-hero-sections .hero-form-right .elementor-shortcode form.wpcf7-form ul li.full.buttonrow {
    display: block;
}
}


.topbar-sections .elementor-element a {
    color: #fff;
}


.topbar-sections .phonenumber .elementor-icon-box-content p.elementor-icon-box-description a {
    font-size: 16px;
    color: #FFF;
}
.topbar-sections .emailaddress .elementor-icon-box-content p.elementor-icon-box-description a {
    font-size: 13px;
    color: #fff;
    font-weight: bold;
}
.topbar-sections .opening-hourse .elementor-icon-box-content p.elementor-icon-box-description {
    font-size: 12px;
    font-weight: bold;
}
.footerform-sections form.wpcf7-form ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.footerform-sections form.wpcf7-form ul li {list-style: none;padding: 10px;}

.footerform-sections form.wpcf7-form ul li.half {
    width: 50%;
}

.footerform-sections form.wpcf7-form ul p {
    margin: 0;
}

.footerform-sections form.wpcf7-form ul label {
    width: 100%;
}

.footerform-sections form.wpcf7-form ul li label {
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    text-transform: capitalize;
}

.footerform-sections form.wpcf7-form ul li span.wpcf7-form-control-wrap {
    float: left;
    width: 100%;
    margin-top: 5px;
}

.footerform-sections form.wpcf7-form ul li.full {
    width: 100% !important;
}


.footerform-sections form.wpcf7-form ul li span.wpcf7-form-control-wrap span.wpcf7-form-control.wpcf7-checkbox {
    margin-top: 10px;
    display: inline-block;
}

.footerform-sections form.wpcf7-form ul li span.wpcf7-form-control-wrap span.wpcf7-form-control.wpcf7-checkbox span.wpcf7-list-item {
    margin-left: 0;
    margin-right: 10px;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.footerform-sections form.wpcf7-form ul li.full textarea {
    height: 150px;
    border-radius: 10px;
    padding: 15px;
    font-size: 14px;
}

.footerform-sections form.wpcf7-form ul li.full.buttonrow {
    color: #fff;
}

.footerform-sections form.wpcf7-form ul li.full.buttonrow input.wpcf7-form-control.wpcf7-submit {
    background:#93C031;
    border: none;
    color: #fff;
    padding: 10px 30px;
    font-family: 'Fjalla One';
    text-transform: uppercase;
    font-size: 20px;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    text-align: center;
    border-color: #ffb900;
    color: #ffb900;
}
section.landingpage-hero-sections .hero-form-right .elementor-shortcode form.wpcf7-form ul li.full input.wpcf7-form-control.wpcf7-submit {
    margin: 0;
}
section.landingpage-hero-sections .hero-form-right .elementor-shortcode form.wpcf7-form ul li.full.buttonrow span.wpcf7-spinner {
    display: none;
}

section.landingpage-hero-sections .hero-form-right .elementor-shortcode form.wpcf7-form ul li.full.buttonrow p {
    width: 66.66%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

section.landingpage-hero-sections .hero-form-right .elementor-shortcode form.wpcf7-form ul li.full.buttonrow .qrscan {
    width: 33.33%;
}
.footerform-sections form.wpcf7-form ul li.full.buttonrow p {
    width: 66.66%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footerform-sections form.wpcf7-form ul li.full.buttonrow span.wpcf7-spinner {
    display: none;
}
span.orformtext {
    font-weight: bold;
}